Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 07:49:31 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info joanne                    Bot:  Hi again! Bot:  Please enter your name Customer:  joanne Bot:  Hi Joanne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238391653 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  +96551379816 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Can i track where is my order? Agent:  Could you please share your order number so that I can assist you further? Customer:  8238391653 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Ok Customer:  And y some of my orders were canceled? Agent:  We have checked and it appears that the following order number: (8238391653) was placed on (27/2/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (100043644355) and you can track it here on Postaplus: (https://rb.gy/wq7dre). Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Joanne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238391653 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            11:23 AM, 03rd Mar                     joanne                    I saw u just shipped the items and its only 16.500kd since it didn't reached 18kd i can't avail the free shipping?           11:24 AM, 03rd Mar                     joanne                    Its not my fault it reach only on that amount coz i ordered alot but u canceled           11:25 AM, 03rd Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           11:25 AM, 03rd Mar                   krishan                   My name is krishan.           11:25 AM, 03rd Mar                     joanne                    U shipped only the amount of 16.500 kd since it didn't reached 18 kd im not able to avail the free shipping?           11:26 AM, 03rd Mar                     joanne                    Its not my fault coz i ordered the amount of 28.600 but some items were canceled           11:27 AM, 03rd Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           11:28 AM, 03rd Mar                   krishan                   Please stay on hold while I retrieve the information.           11:28 AM, 03rd Mar                   krishan                   we would like to inform you that there is no need to pay extra amount for shipping           11:31 AM, 03rd Mar                   krishan                   warehouse will modify the invoice by there side.           11:31 AM, 03rd Mar                     joanne                    So i will pay the extact amount of 16.500           11:32 AM, 03rd Mar                     joanne                    And y it was canceled what is the reason?           11:32 AM, 03rd Mar                     joanne                    When i placed the orders all we're still in stock           11:32 AM, 03rd Mar                   krishan                   right now we can not tell you the exact amount but at the time delivery you need to pay only for remaining items as per modify invoice           11:34 AM, 03rd Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:37 AM, 03rd Mar                     joanne                    Ok but if there's shipping fee i will not get the items           11:38 AM, 03rd Mar                     joanne                    Itsnot my fault why u cancel some of the items           11:38 AM, 03rd Mar                   krishan                   yes we can understand that , courier team will assist you accordingly so there is no need to worry           11:40 AM, 03rd Mar                   krishan                   if you face any issue please contact us same time           11:40 AM, 03rd Mar                     joanne                    If there's any inconvenience i will not accept the delivery           11:41 AM, 03rd Mar                     joanne                    Coz first u should informed me or the items u should tell its sold out so that we can't place the order           11:42 AM, 03rd Mar                     joanne                    Its frustrating if its like this           11:43 AM, 03rd Mar                   krishan                   those items got cancelled because they were not in good condition           11:47 AM, 03rd Mar                   krishan                   we request to you wait for some time           11:47 AM, 03rd Mar                     joanne                    Ok           11:48 AM, 03rd Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 03rd Mar                     joanne                    I hope the ones u shipped were in good condition           11:48 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181203